/*
 Theme Name:     Divi Child
 Theme URI:      https://gmlnt.com
 Description:    Divi Child Theme
 Author:         GML
 Author URI:     https://gmlnt.com
 Template:       Divi
 Version:        1.0.0
*/
 
/* CSS ------------------------------------------------------- */

body {font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;}
h1, h2, h3, h4, h5, h6, p {font-family: 'Poppins',Helvetica,Arial,Lucida,sans-serif!important;}

h1 {font-size: 2.5vw;}
h2 {font-size: 3vw;}
h3 {font-size: 4rem!important;}
h4 {font-size: 1.7vw!important;}
h5 {font-size: 1.4vw!important;}
h6 {font-size: 1.2vw!important;}
p {font-size: 1em!important;}
.copyrighttext {font-size: 12px!important;}
.smalltext {font-size: 10px!important;}

/* WAS 
h1 {font-size: 3.3vw;}
h2 {font-size: 3vw;}
h3 {font-size: 4rem!important;}
h4 {font-size: 2.7vw!important;}
h5 {font-size: 2vw!important;}
h6 {font-size: 1.2vw!important;}
p {font-size: 1em!important;}
.copyrighttext {font-size: 12px!important;}
.smalltext {font-size: 10px!important;}
*/

/* Fix backend picking up CSS problem */
.media-frame-title h1 {
 padding:0 16px;
 font-size:22px!important;
 line-height:2.27272727;
 margin:0
}

html .media-modal.wp-core-ui .media-frame-title h1 {font-size:22px!important;}

.media-frame-title h2 {
 padding:0 16px;
 font-size:22px!important;
 line-height:2.27272727;
 margin:0
}

html .media-modal.wp-core-ui .media-frame-title h2 {font-size:22px!important;}

.et-menu .menu-item-has-children > a:first-child::after {
font-size: 12px;
}

.et-menu .menu-item-has-children > a:first-child {
padding-right: 14px;
}


/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
h3 {font-size: 4rem!important;}
}

/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
h3 {font-size: 4rem!important;}
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
h3 {font-size: 4rem!important;}
}

/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
h3 {font-size: 4rem!important;}
}

/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
h3 {font-size: 4rem!important;}
}

/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
h3 {font-size: 2.4rem!important;}
}

/*** Fix machine page header ***/
.et_pb_image_0_tb_header.et_pb_module, .et_pb_heading_1_tb_header.et_pb_module
{margin-left: 16px !important;}

